@ECHO OFF
ECHO.
ECHO Compiling HTGET into an object file...
gcc -c -Wall htget.c
ECHO.
ECHO Linking HTGET with the Watt32 library...
gcc -o htget.exe htget.o libwatt.a
ECHO.
ECHO Compressing the final HTGET executable file (UPX)...
upx -9 htget.exe
